@font-face {
	font-family: "FontAwesome";
	src: url("/web/fonts/fontawesome-webfont.ttf") format("truetype");
	font-style: normal;
	font-weight: normal;
}

@font-face {
    font-family: "LatoBlack";
    src: url("../fonts/LatoBlack/Lato-Black.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}

.page.games .jumbotron {
	background-image: url(/web/uploads/images/onlinegames_1047389512-min.jpg);
	background-size: cover;
}

.page.beauty .jumbotron {
	background-image: url(/web/uploads/images/beauty-min.jpg);
	background-size: cover;
}

.page .jumbotron .container p a.btn.btn-primary.btn-lg {
	background-color: #f15e39;
	border-color: #f15e39;
	border-radius: 29px;
}

.page .line_9 {
	padding-top: 50px;
}

.page.beauty .jumbotron h1 {
	margin-top: 65px;
}

.page.games h2, .page.games h3 {
	font-size: 32px;
	font-family: "LatoBold";
	margin-bottom: 30px;
}

.page.games .intro, .page.beauty .intro {
	padding-top: 60px;
}

.page.games:not(.game-influencer-marketing) .intro .row, .page.beauty .intro .row {
	margin-bottom: 100px;
}

.page.games .intro .col-sm-8:first-of-type, .page.beauty .intro .col-sm-8:first-of-type {
	font-size: 16px;
	font-family: "LatoRegular";
	margin-bottom: 20px;
	text-align: left;
}

.page.games .intro .col-sm-8 strong, .page.beauty .intro .col-sm-8 strong {
	font-size: 20px;
}

.page.games .intro .col-sm-8 p, .page.beauty .intro .col-sm-8 p {
	margin-bottom: 30px;
}

.page.games .game_audience, .page.beauty .research_step_block {
	background-image: url("/web/uploads/images/fon100.png");
	font-family: "LatoRegular";
	padding-top: 100px;
	padding-bottom: 120px;
}

.page.games .game_audience .col-sm-12, .page.games .channels .col-sm-12, .page.beauty .research_step_block .col-sm-12, .page.beauty .channels .col-sm-12 {
	font-family: "LatoBold";
	font-size: 20px;
	margin-bottom: 50px;
}

.page.games .game_audience .icon_wrap, .page.games .channels .icon_wrap {
	display: flex;
	align-items: center;
	justify-content: center;
	background-color: #ffffff;
	height: 100px;
	width: 100px;
	border-radius: 50px;
	border: 1px solid #dbdbdb;
	margin: 0 auto;
}

.page.games .game_audience img, .page.games .channels img {
	height: 50px;
	width: auto;
}

.page.games .game_audience .col-sm-9, .page.games .channels .col-sm-9, .page.games .channels .col-md-9 {
	text-align: left;
	font-family: "LatoRegular";
	font-size: 18px;
}

.page.games .game_audience .block_title, .page.games .channels .block_title {
	font-family: "LatoBold";
	font-size: 20px;
}

.page.games .channels {
	background-image: url(/web/uploads/images/fon8.png);
	font-family: "LatoRegular";
	padding-top: 100px;
	padding-bottom: 120px;
}

.page.games .channels .col-sm-6 ul {
	font-size: 18px;
	text-align: left;
}

.page.games .channels .col-sm-6 ul a {
	color: #f15e39;
}
.page.games .channels .col-sm-6 ul a:hover, .page.games .channels .col-sm-6 ul a:focus,
.page.games .channels .col-sm-6 ul a:active {
	color: #f15e39;
	text-decoration: none;
}

.page.games .channels .col-sm-12 .col-sm-3 {
	max-width: 146.325px;
}

.page.games .channels .col-sm-12 .col-sm-9 {
	font-family: "LatoRegular";
}

.page.games .offline_solutions {
	font-family: "LatoRegular";
	font-size: 18px;
	padding-top: 50px;
	padding-bottom: 50px;
}

.page.games .offline_solutions .col-sm-6.col-lg-5 {
	margin-bottom: 20px;
	text-align: left;
	background: #f5f5f5;
	margin: 0 15px;
	border: 1px solid #ececed;
	border-radius: 10px;
	padding-top: 60px;
	margin-bottom: 20px;
}

.page.games .offline_solutions .block_title {
	font-family: "LatoBold";
	font-size: 24px;
	text-align: center;
}

.page.games .offline_solutions .icon {
	margin-bottom: 15px;
	text-align: center;
	width: 100px;
	height: 100px;
	background: #fff;
	border-radius: 50px;
	border: 2px solid #ececed;
	position: absolute;
	top: -50px;
	left: 50%;
	margin-left: -50px;
	display: flex;
	align-items: center;
	justify-content: center;
}

.page.games .offline_solutions .icon img {
	height: 60px;
	width: auto;
}

.cases_cards {
	background: linear-gradient(to bottom, #1868ad, #0F9EAF);
	padding-top: 100px;
	padding-bottom: 120px;
}

.cases_cards h3 {
	color: #ffffff;
}

.cases_cards .col-sm-6 .img-big-card {
	border-radius: 10px;
	overflow: hidden;
	-webkit-transition: all 400ms ease;
	transition: all 400ms ease;
	position: relative;
}

.cases_cards .col-sm-6 .img-big-card:hover {
	cursor: pointer;
	-webkit-transform: translate(0px, -10px);
	-ms-transform: translate(0px, -10px);
	transform: translate(0px, -10px);
}

.cases_cards .col-sm-6 img {
	max-width: 100%;
	width: 100%;
}

.cases_cards .card_txt {
	color: #ffffff;
	position: absolute;
	left: 10px;
	bottom: 10px;
	text-align: left;
	font-family: "LatoRegular";
	font-size: 20px;
	text-shadow: 1px 1px 3px black, 0 0 1em #7d5246;
}

.page.games .cases_cards .col-sm-6:last-of-type .card_txt {
	bottom: 35px;
}

.cases_cards .img-big-card .card_txt span::after {
	display: inline-block;
	content: ' ';
	background-image: url('/web/uploads/images/case-next.svg');
	background-size: contain;
	background-repeat: no-repeat;
	width: 50px;
	height: 15px;
	margin-left: 10px;
	-webkit-transition: all 400ms ease;
	transition: all 400ms ease;
}

.cases_cards .img-big-card:hover .card_txt span::after {
	-webkit-transform: translate(10px, 0px);
	-ms-transform: translate(10px, 0px);
	transform: translate(10px, 0px);
}

.page.games .conclusion {
    background-image: url("/web/uploads/images/fon100.png");
    font-family: "LatoRegular";
    font-size: 18px;
    padding-top: 100px;
    padding-bottom: 120px;
}

.page.games .conclusion .row {
	display: flex;
	justify-content: center;
}

.page.games .conclusion .block_title, .page.beauty .conclusion .block_title {
	font-family: "LatoBold";
	font-size: 28px;
	margin-top: 30px;
}

.page.games .conclusion ul, .page.beauty .conclusion ul {
	max-width: 740px;
	margin: 0 auto;
	text-align: left;
}

.page.games .line_9_mobile, .page.beauty .line_9_mobile {
	background-image: url(/web/uploads/images/blue_background.png);
}

.page.beauty h2 {
	font-size: 32px;
	font-family: "LatoBold";
	margin-bottom: 30px;
}

.page.beauty h3 {
	font-size: 28px;
	font-family: "LatoBold";
	margin-bottom: 30px;
}

.page.beauty h4 {
	font-size: 22px;
	font-family: "LatoBold";
}

.page.beauty .channels h3 {
	margin-top: 60px;
	margin-bottom: 0;
}

.page.beauty .channels h4 {
	margin-bottom: 0;
}

.page.beauty .channels .research_items {
	font-size: 18px;
}

.page.beauty .channels .research_items .col-sm-6:last-of-type {
	margin-bottom: 0;
}

.page.beauty .channels .col-sm-4 .block_title {
	font-size: 20px;
	margin-top: 10px;
}

.page.beauty .channels .col-sm-4 p {
	font-size: 18px;
}

.page.beauty .channels .research_results {
	margin-top: 50px;
}

.page.beauty .channels .research_results .icon_wrap {
	color: #f15e39;
	font-family: "LatoBold";
	font-size: 65px;
	border: none;
	background-color: transparent; 
}

.page.beauty .channels .research_results h4 {
	font-family: "LatoBold";
	font-size: 22px;
	margin-bottom: 20px;
}

.research_step_block {
	padding: 60px 0 0;
}

.research_step_block .tabs_container::after {
	display: block;
	content: '';
	width: 1px;
	height: calc(100% - 313px);
	position: absolute;
	bottom: 0;
	right: 0;
	background-color: #ffffff;
}

.research_step_block .tabs_container {
	padding-right: 0;
	padding-left: 0;
	border: 1px solid #fff;
	border-right: none;
}

.research_step_block .tabs_block {
	display: flex;
	background-color: #374667;
	margin-bottom: 70px;
}

.research_step_block .nav-tabs {
	border-bottom: none;
}

.research_step_block .nav-tabs > li {
	border-right: 1px solid #ffffff;
	margin-top: 0;
}

.research_step_block .nav-tabs > li:first-of-type.active {
	border-top: none;
}

.research_step_block .nav-tabs > li.active {
	border-top: 1px solid #ffffff;
	border-bottom: 1px solid #ffffff;
	border-right: none;
}

.research_step_block .nav-tabs > li.active > a, .research_step_block .nav-tabs > li.active > a:hover, .research_step_block .nav-tabs > li.active > a:focus {
	background-color: transparent;
	border: none;
	color: #ffffff;
}

.research_step_block .nav-tabs > li > a:hover {
	background-color: transparent;
	color: #ffffff;
}

.research_step_block .nav-tabs > li > a {
	color: #8596ad;
	border:none;
	font-family: "LatoLight";
	font-size: 16px;
	padding-top:15px;
	padding-bottom: 15px;
}

.research_step_block .nav-tabs > li > a {
	margin: 0;
	height: 52.85px;
}

.col-sm-10.tabs_description_container {
	border: 1px solid #ffffff;
	border-left: none;
	padding-top: 15px;
	padding-right: 0;
}

.research_step_block .col-sm-12.post_title {
	color: #333;
    font-family: "LatoBold";
    font-size: 20px;
    margin-bottom: 50px;
}

.tab_text_intro {
	color: #ffffff;
	font-family: "LatoBold";
	font-size: 18px;
	text-align: left;
}

.tab-content .tab-pane .col-sm-6.tab_text {
	color: #ffffff;
	font-family: "LatoLight";
	font-size: 16px;
	text-align: left;
	padding-left: 5px;
}

.tab_image img {
	width: 200px;
	height: auto;
}

.page.beauty .line_5 .carousel-caption .text_1 {
	height: unset;
}

.divider_dark_block {
	background-color: #374667;
	padding: 100px 0 90px;
}

.divider_dark_block span {
	color: #30c5f0;
	font-size: 28px;
	font-family: "LatoBold";
	display: inline-block;
	border-radius: 21px;
	border: 2px solid #30c5f0;
	width: 42px;
}

.divider_dark_block h2 {
	color: #ffffff;
    font-size: 32px;
    font-family: "LatoBold";
    text-transform: uppercase;
}

.divider_dark_block .col-sm-12.post_title {
	color: #ffffff;
    font-family: "LatoBold";
    font-size: 20px;
    margin-bottom: 50px;
}

.stages_info {
	background-image: url("/web/uploads/images/business-min.png");
	background-size: cover;
	color: #ffffff;
	padding: 100px 0 120px;
}

.stages_info .stages_items .col-sm-12 {
	color: #ffffff;
	font-family: "LatoBold";
	font-size: 20px;
	margin-bottom: 50px;
}

.stages_items .col-sm-4 {
	max-width: 390px;
}

.stages_items .col-sm-4 > .inner_card {
	background-color: #f3f3f5;
	border-radius: 5px;
	color: #333;
	font-size: 16px;
	height: 100%;
	padding: 20px;
	position: relative;
}

.stages_items .col-sm-4:first-of-type > .inner_card::after, .stages_items .col-sm-4:nth-of-type(2) > .inner_card::after {
	display: inline-block;
	content: '';
	width: 25px;
	height: 25px;
	background-image: url("/web/uploads/images/white-right-arrow.png");
	background-size: contain;
	position: absolute;
	right: -27px;
	top: 50%;
	margin-top: -12.5px;
}

.stages_items .col-sm-4 > .inner_card > .icon_wrap {
	margin-bottom: 10px;
}

.stages_items .col-sm-4 > .inner_card > .icon_wrap img {
	height: 50px;
	width: auto;
}

.stages_info .stages_items .block_title {
    font-family: "LatoBold";
    font-size: 20px;
}

.white_cards {
	margin-bottom: 70px;
}

.white_cards .col-sm-6 > .inner_card {
	background-color: #ffffff;
	border-radius: 5px;
	color: #333;
	font-size: 16px;
	height: 100%;
	padding: 20px;
	position: relative;
}

.white_cards .col-sm-6 > .inner_card > .icon_wrap {
	margin-bottom: 10px;
}

.white_cards .col-sm-6 > .inner_card > .icon_wrap img {
	height: 50px;
	width: auto;
}

.white_cards .block_title {
    font-family: "LatoBold";
    font-size: 20px;
}

.research_step_block .research_results .col-sm-6 ul {
	color: #f15e39;
	font-size: 16px;
	padding-left: 15px;
	text-align: left;
}

.research_step_block .research_results .col-sm-6 ul span {
	color: #333;
}

.adv_and_events .row {
	margin-bottom: 40px;
}

.page.beauty .adv_and_events .col-sm-4 img {
    width: 100%;
}

.page.beauty .adv_and_events .card_img_decsription {
    background: #ffffff;
    border: 1px solid #DEDFE2;
    border-radius: 5px;
    padding: 30px;
    font-family: "LatoRegular";
    font-size: 18px;
    color: #6c6e7a;
    text-align: left;
}

.page.beauty .adv_and_events .card_img_decsription::before {
    content: '\f0a4';
    color: #f15e39;
    display: inline-block;
    font-family: "FontAwesome";
    margin-right: 10px;
}

.page.beauty .conclusion {
    font-family: "LatoRegular";
    font-size: 18px;
    padding-top: 100px;
    padding-bottom: 120px;
}

.page.beauty .conclusion img {
    background-color: #e3f1fc;
    border: 1px solid #d3d6db;
    border-radius: 161px;
    margin-bottom: 15px;
    padding: 10px;
    width: 100%;
    max-width: 275px;
    height: auto;
}


/* REAL ESTATE */
.page.real_estate .jumbotron {
	background-image: url('/uploads/images/Real-Estate-min.png');
	background-size: cover;
	background-position: bottom;
}

.page.real_estate h2, .page.real_estate h3 {
    font-size: 32px;
    font-family: "LatoBold";
    margin-bottom: 30px;
}

.page.real_estate h4 {
    font-size: 22px;
    font-family: "LatoBold";
}

.page.real_estate .intro .row {
    margin-bottom: 100px;
}

.page.real_estate .intro .col-sm-8 {
    font-size: 16px;
    font-family: "LatoRegular";
    margin-bottom: 20px;
    text-align: left;
}

.page.real_estate .intro .col-sm-8 p {
    margin-bottom: 30px;
}

.page.real_estate .intro .col-sm-8 strong {
    font-size: 20px;
}

.page.real_estate .research_step_block {
    background-image: url("/web/uploads/images/fon100.png");
    font-family: "LatoRegular";
    padding-top: 100px;
    padding-bottom: 120px;
}

.page.real_estate .research_step_block .col-sm-12 {
	font-family: "LatoBold";
	font-size: 20px;
	margin-bottom: 50px;
}

.white_cards .col-sm-4 > .inner_card {
    background-color: #ffffff;
    border-radius: 5px;
    color: #333;
    font-size: 16px;
    height: 100%;
    padding: 20px;
    position: relative;
}

.white_cards .col-sm-4 > .inner_card > .icon_wrap img {
    height: 50px;
    width: auto;
}

.white_cards ul {
    text-align: left;
}

.page.real_estate .channels {
    background-image: url(/web/uploads/images/fon8.png);
    font-family: "LatoRegular";
    padding-top: 100px;
    padding-bottom: 120px;
}

.page.real_estate .channels .col-sm-12.channels_intro {
    font-family: "LatoBold";
    font-size: 20px;
    margin-bottom: 50px;
}

.page.real_estate .channels .icon_wrap {
	display: flex;
	align-items: center;
	justify-content: center;
	background-color: #ffffff;
	height: 100px;
	width: 100px;
	border-radius: 50px;
	border: 1px solid #dbdbdb;
}

.page.real_estate .channels img {
    height: 50px;
    width: auto;
}

.page.real_estate .channels .col-md-10 {
    text-align: left;
    font-family: "LatoRegular";
    font-size: 18px;
}

.page.real_estate .conclusion {
    background-image: url("/web/uploads/images/fon100.png");
    font-family: "LatoRegular";
    font-size: 18px;
    padding-top: 100px;
    padding-bottom: 120px;
}

.page.real_estate .conclusion .row {
    display: flex;
    justify-content: center;
}

.page.real_estate .conclusion .block_title {
    font-family: "LatoBold";
    font-size: 28px;
    margin-top: 30px;
}

.page.real_estate .conclusion ul {
	max-width: 740px;
	margin: 0 auto;
	text-align: left;
}


.advantages_collapse {
	max-width: 768px;
	margin: 30px auto;
}

.advantages_collapse .panel-default > .panel-heading {
    background-color: #fff;
    border-bottom: none;
}

.advantages_collapse a::before {
	content: '\f2b5';
    font-family: 'FontAwesome';
    font-size: 24px;
    color: #f15e39;
    display: inline-block;
    margin-right: 10px;
}

.advantages_collapse a:hover, .advantages_collapse a:focus {
    text-decoration: none;
}

.advantages_collapse a {
    font-size: 24px;
    color: #303345;
}

.advantages_collapse .pannel-collapse::before {
    display: block;
    background-color: #f15e39;
    content: '';
    height: 2px;
    width: 20px;
    margin: 0 auto;
    transition: all 500ms linear 0s;
}

.advantages_collapse .pannel-collapse.in::before {
    width: 100%;
}

.page.real_estate .conclusion .advantages_collapse ul{
	color: #f15e39;
	margin-top: 10px;
	margin-bottom: 10px;
}

.advantages_collapse ul li{
	margin-bottom: 10px;
}

.advantages_collapse ul span{
	color: #333;
}

.line_5 .item-inner.third {
	background-image: url(/web/uploads/images/fon8.png);
	height: 100%;
}

.line_5 .item-inner.third .carousel-caption .text_2, .line_5 .item-inner.third .carousel-caption .text_3 {
    color: #595c6a;
}

.list-wrap {
    max-width: 770px;
    margin: 0 auto;
    font-family: "LatoRegular";
}
.game-influencer-marketing .list-wrap {
	max-width: 690px;
}
.block-with-points .list-wrap--560 {
    max-width: 560px;
    text-align: left;
    margin: 0 auto;
}
.block-with-points ul {
    list-style-type: none;
    padding-left: 0;
    color: #595c6a;
    font-size: 20px;
}
.block-with-points ul li {
    margin-bottom: 10px;
}
.list-marked li::before {
    color: #f15e39;
    content: "\f0a4";
    font-family: "FontAwesome";
    padding-right: 10px;
}

.btn.orange-btn {
    background-color: #e95c39;
    border-color: #e95c39;
    color: #ffffff;
    text-shadow: none;
    box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.5);
    font-size: 21px;
	padding: 14px 24px;
	border-radius: 30px;
	min-width: 165px;
}
.btn.orange-btn:hover, .btn.orange-btn:focus, .btn.orange-btn:active {
	box-shadow: none;
	color: #ffffff;
}
.page.games.game-influencer-marketing .intro .row {
	flex-flow: row wrap;
}
.page.games.game-influencer-marketing .intro .row:first-of-type {
	margin-bottom: 30px;
}
.page.games.game-influencer-marketing .intro .row:last-of-type {
	margin-bottom: 100px;
}

/*.page.mobile-apps .jumbotron {
	background: url("/web/uploads/images/shutterstock_717187105.jpg") no-repeat top;
	background-size: cover;
}

.info_graf_wrap {
    font-family: "LatoBold";
    font-size: 20px;
}

.info_graf_wrap .numbers {
    color: #f15e39;
    display: inline-block;
    font-family: "LatoBlack";
    font-size: 65px;
    position: relative;
}

.index {
    color: black;
    font-family: "LatoBlack";
    font-size: 40px;
    position: absolute;
    left: 90%;
    top: 40%;
}

.info_graf_wrap p {
    color: gray;
}

.row.data_ps {
    color: gray;
    text-align: left;   
}

.row.data_ps .col-sm-12 > div {
	padding-top: 10px;
	border-top: 1px solid gray;
}

.gray-textcontent-block {
    background-image: url("/web/uploads/images/fon100.png");
    padding: 80px 0;
}

.page.games .gray-textcontent-block h3 {
	margin-bottom: 40px;
}

.gray-textcontent-block .row {
	display: flex;
	flex-flow: row wrap;
}

.gray-textcontent-block .row > div {
	margin-bottom: 30px;
}

.gray-textcontent-block .content-wrap-card::before {
    content: '';
    display: inline-block;
    width: 35px;
    height: 35px;
    background: url('../uploads/images/icon-pin.png') no-repeat center;
    background-size: contain;
    position: absolute;
    top: -15px;
    left: 10px;
    transform: rotate(-75deg);
}

.gray-textcontent-block .content-wrap-card::after {
    content: '';
    display: inline-block;
    width: 35px;
    height: 35px;
    background: url('../uploads/images/icon-pin.png') no-repeat center;
    background-size: contain;
    position: absolute;
    top: -15px;
    right: 10px;
}

.gray-textcontent-block .content-wrap-card {
    background-color: #FFFFFF;
    padding: 30px;
    border-radius: 30px;
    max-width: 750px;
    margin: 0 auto;
    text-align: left;
    color: #303345;
    font-size: 18px;
    position: relative;
    height: 100%;
}

.gray-textcontent-block .marked {
    font-family: "LatoBold";
    font-size: 24px;
    line-height: 1.2;
    color: #3a496a;
}

.page.games.mobile-apps .what_we_do h3 {
	font-size: 46px;
	color: #30c5f0;
	text-transform: uppercase;
}

.what_we_do #carousel2 .item {
	min-height: unset;
}

.what_we_do .case_txt_wrap p {
	font-size: 26px;
}

.what_we_do .carousel {
	margin-top: 60px;
}

.what_we_do .item .col-sm-6.slide_img_block img {
	margin-top: 0;
}

.what_we_do .position {
	font-family: "LatoBold";
	font-size: 30px;
	color: #30c5f0;
	width: 45px;
	height: 45px;
	border: 2px solid #FFF;
	border-radius: 50%;
	margin: 0 auto 20px;
}*/

@media screen and (min-width: 320px) {
	.page.games .game_audience .block_title, .page.games .channels .block_title, .page.beauty .game_audience .block_title, .page.beauty .channels .block_title {
		text-align: center;
	}

	.page.games .offline_solutions .col-sm-6.col-lg-5 {
		margin: 50px 15px 60px;
	}

	.page.games .cases_cards .col-sm-6 {
		margin-bottom: 15px;
	}

	.page.games .channels .col-sm-12 .col-sm-3, .page.beauty .channels .col-sm-12 .col-sm-3 {
		margin: 0 auto;
	}

	.page.games .intro .col-sm-4 img {
	    height: 400px;
	    width: auto;
	}

	.page.games .channels .col-sm-6 ul, .page.games .conclusion ul, .page.beauty .channels .col-sm-6 ul {
		padding-left: 15px;
	}

	.page.games .channels .col-sm-12 .col-sm-3, .page.beauty .channels .col-sm-12 .col-sm-3 {
		margin: 0 auto;
	}

	.page.games .channels .block_title, .page.games .game_audience .block_title, .page.beauty .channels .block_title {
		text-align: center;
	}

	.page.games .intro .col-sm-4 img, .page.beauty .intro .col-sm-4 img, .page.real_estate .intro .col-sm-4 img {
		height: auto;
		max-width: 300px;
	}

	.adv_and_events .row:nth-of-type(1) img, .adv_and_events .row:nth-of-type(3) img {
	    margin-bottom: 10px;
	}

	.adv_and_events .row:nth-of-type(2) img {
	    margin-top: 10px;
	}

	.page.real_estate .conclusion ul {
	    padding-left: 15px;
	}
}

@media screen and (max-width: 374px) {
	.research_step_block .nav-tabs > li > a::before {
		display: block;
		font-family: "FontAwesome";
		font-size: 20px;
		color: #8596ad;
	}

	.research_step_block .nav-tabs > li.active > a::before {
		color: #ffffff;
	}

	.research_step_block .nav-tabs > li > a.instagram::before {
		content: '\f16d ';
	}

	.research_step_block .nav-tabs > li > a.facebook::before {
		content: '\f09a';
	}

	.research_step_block .nav-tabs > li > a.vk::before {
		content: '\f189';
	}

	.research_step_block .nav-tabs > li > a.ok::before {
		content: '\f263';
	}

	.research_step_block .nav-tabs > li > a.blog::before {
		content: '\f09e';
	}

	.research_step_block .nav-tabs > li > a.emailing::before {
		content: '\f003';
	}

	.research_step_block .nav-tabs > li > a {
		font-size: 0;
	}
}

@media screen and (max-width: 767px) {
	.page.beauty .channels .stages_items .col-sm-4, .page.beauty .channels .research_items .col-sm-6 {
		margin-bottom: 50px;
	}

	.cases_cards .col-sm-6:first-of-type {
		margin-bottom: 20px;
	}
	
	.page.beauty .stages_items .col-sm-4, .page.real_estate .stages_items .col-sm-4 {
		margin: 0 auto;
		padding-top: 15px;
		padding-bottom: 15px;
	}

	.stages_items .col-sm-4:first-of-type > .inner_card::after, .stages_items .col-sm-4:nth-of-type(2) > .inner_card::after {
	    position: absolute;
	    left: 50%;
	    top: unset;
	    bottom: -25px;
	    margin-left: -12.5px;
	    transform: rotate(90deg);
	}

	.page.beauty .white_cards .col-sm-6 {
		margin: 0 auto;
		padding-top: 15px;
		padding-bottom: 15px;
	}

	.page.beauty .conclusion .col-sm-4 {
		margin-bottom: 40px;
	}

	.page.real_estate .channels .icon_wrap {
		margin: 0 auto;
	}

	.page.real_estate .white_cards .col-sm-4 {
		margin: 0 auto;
		padding-top: 15px;
		padding-bottom: 15px;
	}

}

@media screen and (min-width: 768px) {
	.page.games .offline_solutions .row {
		display: flex;
		justify-content: center;
	}

	.page.games .intro .row, .page.real_estate .intro .row {
		display: flex;
		align-items: center;
	}

	.page.games .game_audience .block_title, .page.games .channels .block_title, .page.beauty .channels .block_title {
		text-align: left;
	}

	.page.beauty .channels .col-sm-4 .block_title {
		text-align: center;
	}

	.page.beauty .channels .col-sm-9, .page.beauty .channels .col-md-9 {
		text-align: left;
	}

	.page.games .game_audience .icon_wrap, .page.games .channels .icon_wrap, .page.beauty .channels .icon_wrap {
		width: 80px;
		height: 80px;
	}

	.page.games .offline_solutions .col-sm-6.col-lg-5 {
		margin: 20px 15px 20px;
	}

	.page.games .cases_cards .col-sm-6 {
		margin-bottom: 0;
	}

	.page.games .channels .col-sm-12 .col-sm-3, .page.beauty .channels .col-sm-12 .col-sm-3{
		margin: unset;
	}

	.page.games .channels .col-sm-12 .col-sm-3, .page.beauty .channels .col-sm-12 .col-sm-3 {
	    max-width: 93.75px;
	}

	.page.games .intro .col-sm-4 img {
	    height: 310px;
	    width: auto;
	}

	.page.games .channels .col-sm-6 ul, .page.games .conclusion ul {
		padding-left: 40px;
	}

	.page.games .intro .col-sm-4 img, .page.beauty .intro .col-sm-4 img  {
		max-width: 200px;
	}

	.research_step_block {
		padding: 60px 0 80px;
	}

	.page.beauty .stages_items .col-sm-4,  .page.real_estate .stages_items .col-sm-4 {
		height: 257px;
	}

	.white_cards {
		display: flex;
		justify-content: center;
	}

	.adv_and_events .row {
	    display: flex;
	    justify-content: center;
	    align-items: center;
	}

	.adv_and_events .row:nth-of-type(1) img, .adv_and_events .row:nth-of-type(3) img {
	    margin-bottom: 0;
	}

	.adv_and_events .row:nth-of-type(2) img {
	    margin-top: 0;
	}

	.page.real_estate .channels .icon_wrap {
		width: 80px;
		height: 80px;
	}

	.page.real_estate .conclusion ul {
	    padding-left: 40px;
	}

	.page.real_estate .intro .col-sm-4 img {
	    max-width: 100%;
	}

	.what_we_do .product-slider {
	    padding: 5% 0 10%;
	}

}

@media screen and (min-width: 992px) {
	.page.games .game_audience .icon_wrap, .page.games .channels .icon_wrap, .page.beauty .channels .icon_wrap {
		width: 100px;
		height: 100px;
	}

	.page.games .channels .col-sm-12 .col-sm-3, .page.beauty .channels .col-sm-12 .col-sm-3 {
	    max-width: 121.25px;
	}

	.page.games .intro .col-sm-4 img, .page.real_estate .intro img {
	    height: 400px;
	    width: auto;
	}

	.page.beauty .stages_items .col-sm-4, .page.real_estate .stages_items .col-sm-4 {
		height: 237px;
	}

	.page.real_estate .channels .icon_wrap {
		width: 100px;
		height: 100px;
	}

}

@media screen and (min-width: 1200px) {
	.page.games .channels .col-sm-12 .col-sm-3, .page.beauty .channels .col-sm-12 .col-sm-3 {
	    max-width: 146.325px;
	}

	.page.games .channels .row > .col-sm-12 > .row > .col-md-9, .page.beauty .channels .row > .col-sm-12 > .row > .col-md-9 {
		width: 87%;
	}

	.page.games .intro .col-sm-4 img, .page.beauty .intro .col-sm-4 img, .page.real_estate .intro img  {
		height: 400px;
		width: auto;
		max-width: unset;
	}

	.page.beauty .stages_items .col-sm-4, .page.real_estate .stages_items .col-sm-4 {
		height: 218px;
	}

	.col-sm-10.tabs_description_container {
		padding-left: 40px;
	}
}

@media screen and (min-width: 2880px) {
	.page.games .jumbotron {
		background-position: 50% 20%;
	}
}